/**
Theme Name: Aghadi Infotech Theme
Author: Aghadi Infotech
Author URI: https://aghadiinfotech.com/
Description: Aghadi Infotech theme extending Astra Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: aghadi-infotech-theme
Template: astra
*/

.banner-heading h1 span{
  -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #b16cea 20%, #ff5e69 60%, #ff8a56 80%, #ffa84b);
    -webkit-background-clip: text;
    background-clip: text;
}
.image-slider .swiper-slide img{
 width:130px;
  height:48px;
  object-fit:contain;
  filter:grayscale(1);
}
.pricing-tab .e-n-tabs-heading button p{
 margin:0px 0px 0px 10px;
 font-size:13px;
 background-color:#4E7CFF;
 padding:3.5px 7px;
 border-radius:50px;
  color:#fff;
}
.pricing-tab .e-n-tabs-heading button{
 box-shadow:0px 0px 0px 0px; 
}
.plan-list ul li:nth-child(3) span, .plan-list ul li:nth-child(4) span, .plan-list ul li:nth-child(5) span{
 text-decoration:line-through;
}
.pro-plan-list ul li:last-child span{
 text-decoration:line-through;
}
.cf-gradient-span {
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(90deg, #b16cea 20%, #ff5e69 60%, #ff8a56 80%, #ffa84b);
    -webkit-background-clip: text;
    background-clip: text;
    font-family: Montserrat, sans-serif;
}
.uael-accordion-icon {
    margin-right: 30px !important;
}